/*2Write a SQL query to display the average price of items of each company, showing the name of the company.*/
SELECT AVG(pro_price), company_mast.com_name  
  FROM item_mast INNER JOIN company_mast  
  ON item_mast.pro_com= company_mast.com_id  
  GROUP BY company_mast.com_name  
  HAVING AVG(pro_price) >= 350;